@import './fonts.css';
@import './section.css';
@import './body.css';
@import './link.css';
@import './header.css';
@import './informe.css';

:root {
    --darkCyan: #0f4451;
    --lightYellow: #fff6d2;
    --darkYellow: #CA8923;
    --aqua:#317C82;
    --baseFontTitles: Tungsten, Helvetica, sans-serif;
    --baseFontFamily: Sintony, Helvetica, sans-serif;
}



.slide-in-left {
	-webkit-animation: slide-in-left 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-left 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  }
  @keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  }


